Subject: Re:

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Feb 2025 11:46:22 +0100

Hello!

Am Sun, Feb 23, 2025 at 08:20:44PM +0100 schrieb Janneke Nieuwenhuizen:
> I've just updated core-packages-team.

Thanks for cleaning it all up!
I am a bit wary about some email-length commit messages such as
commit 3f0f24ec76002fefd0a20e9aea33ed646664f153
commit feb56748faa07c457654187e3cd154b26f7e6b2a

Is this not usually handled on guix-devel, or maybe by comments in the
code, with the commit message limited to what is actually changed
(the lines starting with "*") and sometimes one or two sentences about
the rationale?

As before, "./pre-inst-env guix build mpc" works like a charm for me.
So I wonder if the non-deterministic failure Ludovic wanted to work on
may actually be deterministic and explained by a hidden variable.

Andreas